<div [hidden]="!player._id">
    <div class="page-header">
        <h1>{{player.name}} <small>{{player.band}}</small></h1>
    </div>

    <div class="media">
        <div class="media-left">
            <img class="img-rounded" [src]="player.photoUrl">
        </div>
        <div class="media-body">
            <p>
                {{player.bio}}
            </p>
            <my-player-vote-button [player]="player" (onVoted)="voted($event)"></my-player-vote-button>
        </div>
    </div>

    <br /><br />
    <div>
        <a routerLink="/players">
            <i class="fa fa-long-arrow-left"></i> See all players
        </a>
    </div>
</div>